import axios from "../../utils/request";

export function getConfig(params) {
  return axios({
    url: "/system/third/syncData/config",
    method: "get",
    params: params
  });
}

export function saveConfig(data) {
  return axios({
    url: "/system/third/syncData/save",
    method: "post",
    data: data
  });
}
